@charset "utf-8";
body{
	background: #faf7f2;
}
/* RESET */
body .userarea {
	font-size: 14px;
	    font-family:  "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.4;
	-webkit-text-size-adjust: 100%;
	color: #1d1d1d;
	background-color: #faf7f2;
}
.userarea h1,.userarea h2,.userarea h3,.userarea h4,.userarea h5,.userarea h6 { font-weight: normal;}
body,.userarea div,.userarea  dl,.userarea  dt,.userarea  dd,.userarea  ul,.userarea  ol,.userarea  li,.userarea  h1,.userarea  h2,.userarea  h3,.userarea  h4,.userarea  h5,.userarea  h6,.userarea  pre,.userarea  form,.userarea  fieldset,.userarea  input,.userarea  textarea,.userarea  p,.userarea  blockquote {
	margin: 0;
	padding: 0;
}
.userarea .clearfix:after {/*for modern browser*/
	clear:both;
	content: url(./pixel.gif);
	display: block;
	height: 0;
}
.userarea .clearfix {
	display: inline-block;
}
.userarea .clearfix {
	display: block;
}
/* Mac版IEのみに適用 \*//*/ 
.userarea .clearfix { overflow: hidden; }
/* */

.userarea dd { margin-inline-start:0;}
.userarea ul {
	margin-block-start: 0;
    margin-block-end: 0;
    padding-inline-start: 0;
}
.userarea li {list-style: none;}
.userarea p {
    margin-block-start: 0;
    margin-block-end: 0;
}
/*メイン書き換え*/
div.container_ {
    width: 1020px;
    margin: auto;
}
#top div.container_{
	width: 1200px;
    margin: auto;
}
div.container_ div.contents_, div.container_ div.mainframe_, div.container_ div.mainframe_ .event_ .goods_,
div.container_ div.contents_.under_{
	width: auto;
    padding: 0;
    margin: 0;
}
div.leftmenuframe_{
	width: 200px;
}
#top div.container_ div.contents_ {
    width: 879px;
	float: left;
}
#top div.container_ div.contents_ div.mainframe_, div.container_ div.contents_ div.mainframe_ .event_ .goods_ {
    width: 660px;
}
#top div.rightmenuframe_ {
	width: 300px;
	float: right;
    padding: 0;
    margin-top: 0;
}
div.rightmenuframe_ {
    width: auto;
    float: none;
    padding: 2.5em 0;
    margin-top: 0;
    background-color: transparent;
}
/* ==========================================
	common
========================================== */
.userarea a { text-decoration: none;color: #1d1d1d;}
.userarea a:hover,.userarea 
a:hover img,.userarea 
a:hover span{
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
	text-decoration:none;
}
/*
img { width: 100%;}
*/
.wrapper {
	width: 1200px;
	display: flex;
	display: -webkit-flex;
	margin: auto;
}

.main {
	width: 660px;
	order: 2;
	 -webkit-order: 2;
	 margin: 0 20px;
}

.left_navi {
	width: 200px;
	order: 1;
	 -webkit-order: 1;
}
.right_navi {
	width: 300px;
	order: 3;
	 -webkit-order: 3;
}

/************************ btn ************************ */
.userarea .btn_float ul {width: 620px;margin: auto;overflow: hidden;}
.userarea .btn_float li {margin-left: 20px;float: left;}
.userarea .btn_float li:first-child { margin-left: 0;}
.userarea .btn {
	width: 300px;
	margin: 0 auto;
	background-color: #8a734a;
	text-align: center;
	position: relative;
	font-size: 18px;
	border-radius: 40px;
}
.userarea .btn.btn_red { background-color: #af060f;}
.userarea .btn::after{
	box-sizing: border-box;
	width: 6px;
	height: 6px;
	border: 6px solid transparent;
	border-left: 8px solid #FFF;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 20px;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.userarea .btn a {display: block;color: #FFF;padding: 22px 0;}

/************************ htag ************************ */
.userarea .history h2,
.userarea .ranking h2,
.userarea .category h2,
.userarea .feature h2,
.userarea .left_navi .cate h2{
	font-size: 20px;
	font-weight: normal;
	text-align: center;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	border: 2px solid #8a734a;
	box-sizing: border-box;
	color: #000;
}
.userarea .history h2 span,
.userarea .ranking h2 span,
.userarea .category h2 span,
.userarea .feature h2 span,
.userarea .left_navi .cate h2 span{
	background: #e8ddce;
    display: block;
    margin: 5px;
    padding: 8px 5px;
}
.userarea .category h3 {font-size: 18px;border-bottom: 1px dotted #000;margin: 15px 0 20px;padding-bottom: 10px;}
.userarea .category h3::before {
	content: "■";
	vertical-align: middle;
	color: #b9a17e;
}
/* ==========================================
	header ▼
========================================== */
.userarea header {margin-bottom: 30px;
    background: #faf7f2;}
.userarea .hdr_read { background-color: #8a734a; height: 30px; line-height: 30px;}
.userarea .hdr_read h1 {
	font-weight: normal;
	color: #FFF;
	font-size: 12px;
	width: 650px;
	float: left;
}
.userarea .hdr_read span {
  background: #FFF;
  float: right;
  position: relative;
  padding: 1px 10px;
  text-align: center;
  font-size: 16px;
  margin-right: 17px;
}
.userarea .hdr_read span a {color: #8a734a;}
.userarea .hdr_read span::before{
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -1.55em;
  border-width: 1.55em 0 1.5em 1em;
  border-style: solid;
  border-color: #fff #fff #fff transparent;
  left: -1em;
}
.userarea .hdr_read span::after{
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -1.55em;
  border-top: 1.55em solid transparent;
  border-bottom: 1.55em solid transparent;
  border-left: 1em solid #fff;
  right: -0.9em;
}
.userarea .hdr_weapper { width: 1200px; margin: auto;}
.userarea .hdr_main {
    background-color: #faf7f2;
    position: relative;
    width: 1200px;
    margin: auto;
    padding: 30px 0 19px;
}
.userarea .hdr_main .logo {
    width: 93px;
    float: left;
    margin-right: 20px;
}
.userarea .hdr_main #header_search {
    float: left;
    width: 470px;
}
.userarea .hdr_main .hdr_icon {
    margin-left: 10px;
    float: left;
}
.userarea .hdr_main .welcome {position: absolute;font-size: 16px;right: 0;top: 9px;}
.userarea .serach_tab ul { overflow: hidden;}
.userarea .serach_tab li {float: left;font-size: 14px;margin-left: 12px;z-index: 1;position: relative;padding: 7px 0 2px 5px;}
.userarea .serach_tab li:first-child { margin-left: 0;}
.userarea .serach_tab li a { color: #494949;}
.userarea .serach_tab li.selected {
	color: #FFF;
	position: relative;
	/* padding: 8px 10px 0 5px; */
	padding: 7px 15px 2px 10px;
}
.userarea .serach_tab li.selected a { color: #FFF;}
.userarea .serach_tab li.selected::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: -1;
	background-color: #6a6865;
	transform: scaleY(1) perspective(2.6em) rotateX(9deg);
	transform-origin: bottom left;
	border-radius: 4px 4px 0 0;
}
.userarea .hdr_main .cart {
    width: 34px;
    position: absolute;
    right: 64px;
    top: 9px;
}
.userarea .header_search_top_ ul {
	/*overflow: hidden;*/
}
.userarea .header_search_top_ li {float: left;font-size: 12px;width: 111px;}
.userarea .header_search_top_ li:first-child {
    width: 262px;
}
.userarea .header_search_top_ li:first-child input { width: 100%;margin: 0;}
.userarea .header_search_top_ li:last-child {
    width: 97px;
}
.userarea .header_search_top_ li input {
    height: 40px;
    border: 1px solid #8b7447;
    box-sizing: border-box;
	border-radius: 0;
}
.userarea .header_search_top_ li .detailsearchbn{
    height: 40px;
    padding: 0 22px;
    border: 1px solid #8b7447;
    border-left: none;
    box-sizing: border-box;
    width: 100%;
    border-radius: 0;
    font-size: 13px;
	line-height: 37px;
	background: #fff;
	cursor: pointer;
}
.userarea .header_search_top_ li .detailsearchbox{
	display: none;
	position: absolute;
    background: #FFF;
	z-index: 10;
    font-size: 1.3em;
}
.userarea .header_search_top_ li .detailsearchbox dt {
    float: left;
    width: 20%;
    line-height: 2.4;
    margin: 5px 0;
}


.userarea .header_search_top_ li .detailsearchbox dd {
	margin-left: 22%;
	position: relative;
}
.userarea .header_search_top_ li.select .detailsearchbox{
	display: none;
    padding: 2.5em 2.5em;
    left: 0;
    width: 475px;
}
.userarea .header_search_top_ li.select .detailsearchbox input[type="text"]{
    box-sizing: content-box;
    height: 1.0em;
    padding: 0.6em;
    margin: 5px 0;
    border: 1px solid #999;
    border-radius: 5px;
    position: relative;
}
.userarea .header_search_top_ li.select .detailsearchbox input[name="rank_min_price"]{
    width: 8em;
    background: #eee;
}
.userarea .header_search_top_ li.select .detailsearchbox input[name="rank_max_price"]{
	width: 8em;
	background: #eee;
}
.userarea .header_search_top_ li.select .detailsearchbox  select[name="tree"] {
	background: #eee;
}
.userarea .header_search_top_ li.select .detailsearchbox  select[name="genre_tree"] {
	background: #eee;
}
.userarea .header_search_top_ li.select .detailsearchbox  select {
    font-size: 1em;
    border-radius: 5px;
    line-height: 28px;
    padding-left: 0.3em;
	height: 2.4em;
    margin: 5px 0;
}
.userarea .header_search_top_ li select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 40px;
    padding: 0 22px;
    border: 1px solid #8b7447;
    box-sizing: border-box;
    width: 100%;
    border-radius: 0;
    font-size: 13px;
}
.userarea .header_search_top_ li select::-ms-expand {
    display: none;
}
.userarea .header_search_top_ li.select { position: relative;}
.userarea .header_search_top_ li.select::after {
    right: 10px;
    top: 18px;
    box-sizing: border-box;
    width: 6px;
    height: 6px;
    border: 4px solid transparent;
    border-left: 6px solid #8b7447;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    content: "";
    position: absolute;
}
/*
.userarea .header_search_top_ li input.withSuggestSearch_{
	 width: 70%;
}
.userarea .header_search_top_ li input.withSuggestSearch_{
	
}
.userarea .header_search_top_ li input.withSuggestSearch_ {
	background: #eee;
}
*/
.userarea .header_search_top_ li input[type="submit"] {
   -webkit-appearance: none;
    border-left: none;
    color: #FFF;
    background-color: #8b7447;
    width: 100%;
	border-radius: 0;
}
.userarea .header_search_top_ li input[name="search"]{
	background: #8B7447;
    width: 100%;
	margin: 0;
    margin-top: .7em;
    color: #fff;
    font-size: 1.4em;
}
.userarea .hdr_icon ul{margin: 10px auto 0;}
.userarea .hdr_icon li {text-align: center;font-size: 14px;line-height: 1.2;float: left;width: 82px;}
.userarea .hdr_icon li.guide {width: 82px;}
.userarea .hdr_icon li img {margin: auto; width: 40px;}
.userarea .hdr_icon li dl { position: relative;}
.userarea .hdr_icon li dl dd {font-size: 12px;letter-spacing: -1px;}
.userarea .hdr_icon li:first-child{ margin-left: 0;}
.userarea .hdr_icon li:last-child {width: 196px;}
.userarea .hdr_icon li:last-child dt {font-size: 14px;background-color: #8a734a;color: #FFF;height: 25px;line-height: 25px;margin: 2px 0 5px;border-radius: 4px;}
.userarea .hdr_icon li:last-child dd {font-size: 12px;text-align: left;}
.userarea header .infomation {background: #af060f;text-align: center;font-size: 12px;color: #FFF;padding: 7px 0;} 

/* ==========================================
	main
========================================== */
.userarea .campain { width: 989px; margin: 0 auto 27px;}


/************************ slider ************************ */
.userarea .slider { margin-bottom: 20px; position: relative;overflow: hidden;}
.userarea .slider ul { 
}
.userarea .slider ul li { 
	float: left;
}
.userarea .slider .next,.userarea .slider .prev {position: absolute;top: 170px;}
.userarea .slider .next {right: 0;z-index: 2;}
.userarea .slider .prev {left: 0;z-index: 2;}

/************************ bnr ************************ */
.userarea .main .bnr {margin-bottom: 40px;}
.userarea .main .bnr p { margin-bottom: 20px;}
.userarea .main .bnr ul { overflow: hidden;}
.userarea .main .bnr li {width: 320px;margin: 0 0 20px 20px;float: left;line-height: 0;}
.userarea .main .bnr li:nth-child(odd) { margin: 0 0 20px 0;}

/************************ history ************************ */
.userarea .history { margin-bottom: 58px;}
.userarea .history h2{ margin-bottom: 22px;}
.userarea .history_wrappr { position: relative;overflow: hidden;}
.userarea .history_wrappr .next,.userarea .history_wrappr .prev {position: absolute;top: 30px;}
.userarea .history_wrappr .next {right: 10px;}
.userarea .history_wrappr .prev {left: 10px;}
.userarea .history ul { overflow: hidden; width: 640px; margin: auto;}
.userarea .history li { float: left; width: 120px; margin-left: 10px;}
.userarea .history li:first-child { margin-left: 0;}
.userarea .history li a { color: #FFF;}
.userarea .history li dt { margin-bottom: 7px;}
.userarea .history li dd {font-size: 14px;text-align: center;padding: 5px;}
.userarea .history .area_01 dd{ background: #88b689;}
.userarea .history .area_02 dd{ background: #d4bb5b;}
.userarea .history .area_03 dd{ background: #71bed6;}
.userarea .history .area_04 dd{ background: #83cec7;}
.userarea .history .area_05 dd{ background: #dcafcc;}
.userarea .history .area_06 dd{ background: #9597e4;}
.userarea .history .area_07 dd{ background: #ed797a;}
.userarea .history .area_08 dd{ background: #bdb732;}



/************************ ranking ************************ */
.userarea .ranking { margin-bottom: 50px;}
.userarea .ranking h2 { margin-bottom: 17px;}
.userarea .ranking_navi { position: relative;overflow: hidden;}
.userarea .ranking_navi ul {overflow: hidden;width: 640px;margin: 0 auto 30px;}
.userarea .ranking_navi li{
	float: left;
    margin-left: 8px;
    width: 208px;
    font-size: 20px;
    text-align: center;
    padding: 0;
    box-sizing: border-box;
    line-height: 0;
}
.userarea .ranking_navi li a { 
    display: block;
    height: 40px;
    line-height: 40px;
    box-sizing: border-box;
}
.userarea .ranking_navi li.current a { 
    height: 36px;
    border: solid 2px #fff;
    line-height: 32px;
}
.userarea .ranking_navi li:first-child { margin-left: 0; background-color: #a2000d;}
.userarea .ranking_navi li:first-child a { color: #FFF;}
.userarea .ranking_navi li:nth-child(2) { background-color: #cde09b;}
.userarea .ranking_navi li:nth-child(3) { background-color: #accee2;}
.userarea .ranking_navi li:nth-child(3) a { color: #FFF;}
.userarea .ranking_navi li:nth-child(4) { background-color: #F3C19B;}
.userarea .ranking_navi li:nth-child(5) { background-color: #FBE5C7;}
.userarea .ranking_navi li.current {border: solid 2px #262424;}
.userarea .ranking_navi .next,.userarea .ranking_navi .prev {position: absolute;top: 0;}
.userarea .ranking_navi .next {right: 0;}
.userarea .ranking_navi .prev {left: 0;}
.userarea .ranking_wrapper ul {overflow: hidden;width: 640px;margin: 0 auto 50px;}
.userarea .ranking_wrapper li { float: left; width: 120px; margin-left: 10px;}
.userarea .ranking_wrapper li:first-child { margin-left: 0;}
.userarea .ranking_wrapper dl {
    font-size: 14px;
    overflow: hidden;
}
.userarea .ranking_wrapper dt {
	margin-bottom: 5px;
	
    width: 100%;
    padding-top: 100%;
    display: block;
    position: relative;
    overflow: hidden;
}
.userarea .ranking_wrapper dt img{
	/* 画像を上下左右に中央配置する（絶対指定） */
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  height: 100%;
  width: auto;

}
.userarea .ranking_wrapper dd {
    overflow: hidden;
    margin-bottom: 7px;
    font-size: 14px;
}
.userarea .ranking_wrapper .area_01 { background: #88b689; text-align: center; padding: 5px 0; color: #FFF;}
.userarea .ranking_wrapper .area_02 { background: #d4bb5b; text-align: center; padding: 5px 0; color: #FFF;}
.userarea .ranking_wrapper .area_03 { background: #71bed6; text-align: center; padding: 5px 0; color: #FFF;}
.userarea .ranking_wrapper .area_04 { background: #83cec7; text-align: center; padding: 5px 0; color: #FFF;}
.userarea .ranking_wrapper .area_05 { background: #dcafcc; text-align: center; padding: 5px 0; color: #FFF;}
.userarea .ranking_wrapper .area_06 { background: #9597e4; text-align: center; padding: 5px 0; color: #FFF;}
.userarea .ranking_wrapper .area_07 { background: #ed797a; text-align: center; padding: 5px 0; color: #FFF;}
.userarea .ranking_wrapper .area_08 { background: #bdb732; text-align: center; padding: 5px 0; color: #FFF;}
.userarea .ranking_wrapper .itemname{
    line-height: 1.8;
}
.userarea .ranking_wrapper .area {
    text-align: center;
    padding: 5px 0;
    color: #FFF;
}
.userarea .ranking_wrapper li:nth-child(2) dd.area { background: #88b689;}
.userarea .ranking_wrapper li:nth-child(6) dd.area { background: #d4bb5b;}
.userarea .ranking_wrapper li:nth-child(4) dd.area { background: #71bed6;}
.userarea .ranking_wrapper li:nth-child(7) dd.area { background: #83cec7;}
.userarea .ranking_wrapper li:nth-child(8) dd.area { background: #dcafcc;}
.userarea .ranking_wrapper li:nth-child(3) dd.area { background: #9597e4;}
.userarea .ranking_wrapper li:nth-child(5) dd.area { background: #ed797a;}
.userarea .ranking_wrapper li:nth-child(1) dd.area { background: #bdb732;}
.userarea .ranking_wrapper .itemprice { text-align: right;}


/************************ food ************************ */
.userarea .food {}
.userarea .food h3 {/* margin-bottom: 18px; */}
.userarea .food .cate ul {overflow: hidden;margin-bottom: 40px;}
.userarea .food .cate li {float: left;width: 220px;font-size: 14px;margin-bottom: 5px;}
.userarea .food .cate li dl {
    display: table;
}
.userarea .food .cate li dt {
    width: 100px;
    display: table-cell;
}
.userarea .food .cate li dd {display: table-cell;vertical-align: middle;padding-left: 12px;}
.userarea .food .cate li a { display: block;}
.userarea .food .bnr {  margin-top: 50px;}

/************************ drink ************************ */
.userarea .drink{
    margin-bottom: 50px;
}
.userarea .drink h3 {/* margin-bottom: 18px; */}
.userarea .drink .cate ul {overflow: hidden;margin-bottom: 40px;}
.userarea .drink .cate li {float: left;width: 220px;font-size: 14px;margin-bottom: 5px;}
.userarea .drink .cate li dl {
    display: table;
}
.userarea .drink .cate li dt {
    width: 100px;
    display: table-cell;
}
.userarea .drink .cate li dd {display: table-cell;vertical-align: middle;padding-left: 12px;}
.userarea .drink .cate li a { display: block;}

/************************ category ************************ */
.userarea .category { }


/* ==========================================
	LEFT
========================================== */
.userarea .left_navi .bnr p { margin-bottom: 20px;}

/************************ cate ************************ */
.userarea .left_navi .cate h2 {margin-bottom: 0;}
.userarea .left_navi .cate dl { margin-bottom: 5px;}
.userarea .left_navi .cate dl:last-child {border-bottom: 1px dotted #000;margin-bottom: 30px;}
.userarea .left_navi .cate dt {
	font-size: 15px;
	border-top: 1px dotted #000;
	padding: 13px 4px;
	position: relative;
}
.userarea .left_navi .cate dt::before {
	content: "■";
	vertical-align: middle;
	color: #b9a17e;
}
.userarea .left_navi .cate dd ul {
}
.userarea .left_navi .cate dd li {
	font-size: 14px;
	padding: 10px 0 10px 10px;
	position: relative;
}
.userarea .left_navi .cate dd li {
	font-size: 14px;
	padding: 10px 0 10px 10px;
	position: relative;
}
.userarea .left_navi .cate dt.current{
	font-weight: bold;
}

.userarea .left_navi .cate dd li.current > a{
	font-weight: bold;
}
.userarea .left_navi .cate dd li div {
	font-size: 14px;
	padding: 10px 10px 10px 0px;
	position: relative;
}
.userarea .left_navi .cate dd li div span {
	display: block;
	font-size: 14px;
	position: relative;
}
.userarea .left_navi .cate a:hover {
	text-decoration: underline;
}

.userarea .left_navi .cate dd li div span a {
	padding: 10px 0 10px 10px;
	display: block;
}
.userarea .left_navi .cate dd li div span.current a {
	background: #FFCECF;
	font-weight: bold;
}
.userarea .left_navi .cate li::before {
	content: "-";
	vertical-align: middle;
}
.userarea .left_navi .cate li.current::before{
	content: "▼";
	color: #A59086;
}

.userarea .left_navi .cate dt:first-child {
	border-top: none;
	border-bottom: 1px dotted #000;
	margin-bottom: 10px;
}

/************************ link ************************ */
.userarea .link dl,.userarea .link p { margin-bottom: 30px;}
.userarea .link dt { margin-bottom: 5px;}
.userarea .link dd { font-size: 16px;}
.userarea .link dd span { font-weight: bold; font-size: 18px;}


/* ==========================================
	RIGHT
========================================== */
.userarea .right_navi .bnr { margin-bottom: 36px; }

/************************ feature ************************ */
.userarea .feature h2{ margin-bottom: 14px;}
.userarea .feature dt { margin-bottom: 5px;}
.userarea .feature dd { margin-bottom: 30px; font-size: 16px;}

/************************ area ************************ */
.userarea .area { }
.userarea .area img { margin-bottom: 35px;}
.userarea .area p {color: #FFF;text-align: center;padding: 8px 0;font-size: 18px;}
.userarea .area .area_01 {background: #88b689;margin-bottom: 20px;position: relative;}
.userarea .area .area_01::after {
	width: 4px;
	height: 4px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.userarea .area .area_02 { background: #d4bb5b;}
.userarea .area .area_03 { background: #71bed6;}
.userarea .area .area_04 { background: #83cec7;}
.userarea .area .area_05 { background: #dcafcc;}
.userarea .area .area_06 { background: #9597e4;}
.userarea .area .area_07 { background: #ed797a;}
.userarea .area .area_08 { background: #bdb732;}
.userarea .area p a { color: #FFF;}
.userarea .area ul {overflow: hidden;border-left: 1px solid #ccc;margin-bottom: 20px;}
.userarea .area li {float: left;width: 50%;font-size: 16px;text-align: center;border-right: 1px solid #ccc;border-bottom: 1px solid #ccc;box-sizing: border-box;padding: 10px 0;}



/* ==========================================
	ohter_link  ▼
========================================== */
.userarea .ohter_link  {
	position: relative;
	margin: 0 auto 115px;
	width: 1144px;
}
.userarea .ohter_link_inner  {
	position: relative;
	width: 1144px;
	overflow: hidden;
}
.userarea .ohter_link ul {
overflow: hidden;

}
.userarea .ohter_link li {
	float: left;
	width: 300px;
	margin-left: 121px;
}
.userarea .ohter_link li:first-child { margin-left: 0;}
.userarea .ohter_link .next,.userarea .ohter_link .prev {position: absolute;top: 30px;}
.userarea .ohter_link .next { right: -25px;}
.userarea .ohter_link .prev { left: -25px;}

/************************ sns ************************ */
.userarea .sns {margin-bottom: 35px;}
.userarea .sns ul {
    /* overflow: hidden; */
}
.userarea .sns li {margin-left: 30px;float: left;}
.userarea .sns li:first-child { margin-left: 0;}

/************************ mailmagazine  ************************ */
.userarea .mailmagazine {width: 90%;margin: 0 auto 30px;}


/* ==========================================
	footer ▼
========================================== */
.userarea footer {background-color: #ede5db;padding-top: 80px;/* padding-bottom: 50px; */}
.userarea .footer_wrapper {width: 1200px;margin: auto;overflow: hidden;padding-bottom: 50px;}
.userarea .footer_navi {overflow: hidden;width: 1176px;border-right: 1px solid #1d1d1d;margin-bottom: 60px;}
.userarea .footer_navi li {border-left: 1px solid #1d1d1d;float: left;padding: 0 39px;}
.userarea .footer_navi li:first-child { margin-left: 0;}
.userarea .sns li { float: left;}
.userarea .sns li:first-child { margin-left: 0;}
.userarea footer .copyright {text-align: center;background: #FFF;padding: 20px;font-size: 16px;}
.userarea .footer_box {
    clear: both;
    padding-top: 30px;
}
.userarea .footer_box dt { font-size: 18px; font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;}
.userarea .footer_box dd { font-size: 16px;}
.userarea .footer_box ul { overflow: hidden;}
.userarea .footer_box li { float: left; width: 315px; margin-left: 40px;}
.userarea .footer_box li:first-child { width: 456px; margin-left: 0;}
.userarea .footer_box li:first-child dt { margin-bottom: 15px;}

.userarea .footer_box li .sns li:first-child {
    margin-left: 20px;
}

.userarea .footer_box li .sns li {
    width: auto;
    margin-left: 60px;
}

.userarea .calendar dl {overflow: hidden;margin-bottom: 30px;}
.userarea .calendar dd { float: left; margin-left: 30px;}
.userarea .calendar dt + dd { margin-left: 0;}
.userarea footer .contact .tel {
	font-size: 34px;
	font-weight: bold;
	color: #8a734a;
	background-image: url(../img/footer_tel.jpg);
	background-position: left center;
	padding-left: 30px;
	background-repeat: no-repeat;
	background-size: auto;
	margin-bottom: 10px;
}
.userarea footer .contact .mail {
	background-color: #FFF;
	width: 242px;
	padding: 16px 0 16px 88px;
	background-image: url(../img/footer_mail.jpg);
	background-position: 30px center;
	background-repeat: no-repeat;
	margin-top: 20px;
}
.userarea footer .contact .mail a {/* display: block; *//* width: 100%; */}

.userarea .footer_box li:nth-child(2) {
    width: 700px;
}
.userarea .footer_box li:nth-child(3) dl,
.userarea .footer_box li:last-child dl{margin-bottom: 60px;}
.userarea .footer_box li:nth-child(3) dt,
.userarea .footer_box li:last-child dt{
	background-color: #FFF;
	border-radius: 8px;
	text-align: center;
	padding: 12px 0;
}
.userarea .footer_box li:nth-child(3) dd,
.userarea .footer_box li:last-child dd{margin-left: 30px;padding-left: 1em;text-indent:-1em;font-size: 16px;margin-top: 20px;}
.userarea .calendar dt span{
	color: #454545;
	font-size: 86%;
	display: inline-block;
	margin-left: 2em;
}
.userarea .calendar dt span::before{
	content: "■";
	color: #8A734A;
	
}
.userarea .fcalendar {
	width: 200px;
}
.userarea .fcalendar dt {
	background: #8A734A;
	color: #fff;
	text-align: center;
	line-height: 2.1em;
	font-size: 18px;
	margin: 0 !important;
}
.userarea .fcalendar dd {
	float: none;
	background: #fff;
	padding: 12px 0 !important;
}
.userarea .fcalendar dd ul {
	position: relative;
}
.userarea .fcalendar dd ul li {
	color: #252525;
	text-align: right;
	line-height: 1.4em;
	margin: 0 !important;
	padding: 0 !important;
	padding-right: 3px !important;
	font-size: 14px;
	width: 12.57% !important;
	margin-right: 2% !important;
	margin-bottom: 2% !important;
	box-sizing: border-box;
}
.userarea .fcalendar dd ul li:nth-child(-n+7) {
	padding-bottom: 10px !important;
}
.userarea .fcalendar dd ul li:nth-child(7n) {
	margin-right: 0 !important;
}
.userarea .fcalendar dd ul .holiday {
	background: #8A734A;
	color: #fff;
}

/*トップ左ナビポップアップ追加分*/
#top .left_navi .cate dl{
	position: relative;
}
#top .left_navi .cate dd ul {
	position: relative;
}
#top .left_navi .cate dl dd{
	position: absolute;
	top: 0;
}
#top .left_navi .cate dd ul {
    position: absolute;
    background: #fff;
    left: 200px;
    width: 620px;
}
#top .left_navi .cate dd ul li{
    display: flex;
	padding: 0;
	border-bottom: solid 1px #9F9F9F;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.5);
}
#top .left_navi .cate dd ul li::before{
	position: absolute;
    left: -6px;
    top: 20px;
    border: 10px solid transparent;
    border-right-color: #F4F4F4;
    border-top-width: 0;
    transform: rotate(-135deg);
    width: 0;
}
#top .left_navi .cate dd ul li a:hover {
	text-decoration: underline;
}
#top .left_navi .cate dd ul li > a {
    width: 90px;
    padding: 20px 10px 20px 20px;
	background: #F4F4F4;
	color: #8A3333;
	font-weight: bold;
}
#top .left_navi .cate dd li div{
	/*flex-grow: 10;*/
    width: 500px;
}
#top .left_navi .cate dd li div span{
	float: left;
	width: 50%;
}
#top .left_navi .cate dd li div span.morebn{
    text-align: right;
    padding-right: 1em;
    box-sizing: border-box;
}
#top .left_navi .cate li::before{
	content:"";
}
div.leftmenuframe_ {
    overflow: visible !important;
}
#top .left_navi .cate dt:first-child {
	margin: 0;
    padding: 15px 0;
}
#top .left_navi .cate h2{
	margin-bottom: 5px;
}
.optimaizedH1 {
    width: 1200px;
}
.optimaizedH1 h1{
	color: #fff;
}
#sidebox_genre h2{
	margin: 35px 0 14px;
}
#newscontent table.post_table{
	border: solid 1px #E8E2DB !important;
	padding: 2px !important;
	background: #fff !important;
	border-collapse: separate !important;
	border-spacing: 2px !important;
	width: 100% !important;

}
#newscontent table.post_table tr{

}
#newscontent table.post_table tbody tr:first-child th:first-child{
	background: none !important;
}
#newscontent table.post_table thead th{
	border: none !important;
	border-bottom: solid 1px #CFCCC5 !important;
	font-weight: normal !important;
	line-height: 1.8 !important;
	color: #2B2B2B !important;
	background: #FEFCF0 !important;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FEFCF0), to(#FAF6E5)) !important;
	background: -webkit-linear-gradient(#FEFCF0, #FAF6E5) !important;
	background: -moz-linear-gradient(#FEFCF0, #FAF6E5) !important;
	background: -ms-linear-gradient(#FEFCF0, #FAF6E5) !important;
	background: -o-linear-gradient(#FEFCF0, #FAF6E5) !important;
	background: linear-gradient(#FEFCF0, #FAF6E5) !important;
}
#newscontent table.post_table th{
	background: #8A734A !important;
	line-height: 1.8 !important;
	color: #fff !important;
	font-weight: normal !important;
	box-sizing: border-box !important;
	padding: 0 0.4em !important;
}
#newscontent table.post_table td{
	background: #F7F3EF !important;
	text-align: right;
	line-height: 1.8 !important;
	box-sizing: border-box !important;
	padding: 0 0.4em !important;
}
#newscontent table.post_table tbody tr:nth-child(2n) td:nth-child(2n+1){
	background: #E1D7CA !important;
}
#newscontent table.post_table tbody tr:nth-child(2n+1) td:nth-child(2n){
	background: #E9DCC3 !important;
}
#newscontent table.post_table tbody tr:nth-child(2n+1) td:nth-child(2n+1){
	background: #D5C9A8 !important;
}



.list_postage_ table {
    border: solid 1px #E8E2DB !important;
    padding: 2px !important;
    background: #fff !important;
    border-collapse: separate !important;
    border-spacing: 2px !important;
    width: 100% !important;
}

.list_postage_ table th {
    background: #8A734A !important;
    line-height: 1.8 !important;
    color: #fff !important;
    font-weight: normal !important;
    box-sizing: border-box !important;
    padding: 0 0.4em !important;
    white-space: nowrap !important;
    border: solid 1px #fff !important;
    border: none!important;
}
.list_postage_ table  th:nth-child(2){
    background: #F7F3EF !important;
    line-height: 1.8 !important;
    box-sizing: border-box !important;
    padding: 0 0.4em !important;
	color: #222222 !important;
	word-break: break-all !important;
	white-space: normal !important;
	text-align: left !important;
}
.list_postage_ table tr:nth-child(2n+1) th:nth-child(2){
    background: #E9DCC3 !important;
}
.list_postage_ table  tbody tr:nth-child(2n+1) td:nth-child(2n) {
    background: #E9DCC3 !important;
}
.list_postage_ table  td {
	color: #222222 !important;
    background: #F7F3EF !important;
    text-align: right;
    line-height: 1.8 !important;
    box-sizing: border-box !important;
    padding: 0 0.4em !important;
    border: none!important;
}
.list_postage_ table  tbody tr:nth-child(2n+1) td:nth-child(2n+1) {
    background: #D5C9A8 !important;
}
.list_postage_ table  tbody tr:nth-child(2n) td:nth-child(2n+1) {
    background: #E1D7CA !important;
}
#fl-top_categor img{
	display: none;
}
.event_ .title_ {
    color: #513C22;
    font-weight: bold;
    text-align: center;
    border: 0;
    border-bottom: solid 1px #513C22;
    font-size: 1.4em;
    padding: 0.7em;
    margin-bottom: 0.7em;
	margin-top: 1em;
}
.event_ranking_:after{
	margin: 0;
}

.catetype2 .box1_ li .image_ img {
    width: 100%;
	height: auto;
}
.catetype2 .box1_ li .image_ {
    margin-bottom: 10px;
}
.catetype2 .box1_ li.rank1_ .rank_ {
    background:#E1D096;
	background: url(/common/img/ns/rank1.png) center top no-repeat;
    text-indent: -9999px;
	display: block;
}
.catetype2 .box1_ li.rank2_ .rank_ {
    background:#CCCCCC;
	background: url(/common/img/ns/rank2.png) center top no-repeat;
    text-indent: -9999px;
	display: block;
}
.catetype2 .box1_ li.rank3_ .rank_ {
    background:#E4BA92;
	background: url(/common/img/ns/rank3.png) center top no-repeat;
    text-indent: -9999px;
	display: block;
}
.catetype2 .box1_ li .rank_ {
	display: none;
	overflow: hidden;
    width: 45px;
    height: 45px;
    background:#F9F2ED;
    line-height: 45px;
    color: #6c3D28;
    font-weight: bold;
    text-align: center;
    z-index: 1;
    position: absolute;
    left: 10px;
    top: 0;
    padding-top: 6px;
    padding-left: 2px;
    box-sizing: border-box;
}

.catetype2 .box1_ li:nth-child(3n+1) {
	clear: left;
}
.catetype2 .box1_ li {
    position: relative;
    float: left;
    width: 248px;
    margin: 0 5px;
	margin-bottom: 1em;
}

.catetype2 .box1_::after{
	content: "";
	width: 100%;
	display: block;
	clear: left;
}



.pager_ {
	text-align: center !important;
	font-size: 1.4em !important;
	line-height: 1.4em!important;
	margin: 2em 0 !important;
	border: none !important;
}

.pager_ .pager_text {
}

.pager_ .pager_stay {
	display: inline-block;
	margin-left: 0.2em;
	border: solid 1px #3FBF84;
	background: #3FBF84;
	padding: 0 1.1em;
	color: #fff;
}

.pager_ .pager_link {
	display: inline-block;
	margin-left: 0.1em;
	border: solid 1px #D9D9D9;
	padding: 0 1.1em;
}

.pager_ .pager_link_next,.pager_ .pager_link_prev {
	font-weight: bold;
	padding: 0 0.5em;
}

.pager_ .pager_link_next img {
}

.pager_ .pager_link_last, .pager_ .pager_link_first{
	font-weight: bold;
	padding: 0 0.5em;
}

.pager_ .pager_link_last img {
}
#i-pages .page_container div#newscontent ul:not(.listcontent) {
    background: #fff;
    border: solid 1px #ccc;
    border-radius: 0.5em;
    margin-top: 1em;
    margin: 1em 4% 0 4%;
}
#i-pages .page_container div#newscontent ul:not(.listcontent) li {
    border: none;
    border-bottom: solid 1px #eee;
    padding: 1em;
}
#i-pages .page_container div#newscontent ul:not(.listcontent) li::before {
    content: "●";
    color: orange;
    font-size: 0.1em;
    vertical-align: middle;
    margin-right: 0.7em;
}



#newscontent table:not(.post_table):not(.submitinfotbl){
    margin: 0 6% !important;
	margin-top: 1em !important;
	box-sizing: border-box !important;
	width: 88% !important;
}
#newscontent table:not(.post_table):not(.submitinfotbl){
	border: solid 1px #E8E2DB !important;
	padding: 2px !important;
	background: #fff !important;
	border-collapse: separate !important;
	border-spacing: 2px !important;
}
#newscontent table:not(.post_table):not(.submitinfotbl) tr{

}
#newscontent table:not(.post_table):not(.submitinfotbl) thead th{
	border: none !important;
	border-bottom: solid 1px #CFCCC5 !important;
	font-weight: normal !important;
	line-height: 1.8 !important;
	color: #2B2B2B !important;
	background: #FEFCF0 !important;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FEFCF0), to(#FAF6E5)) !important;
	background: -webkit-linear-gradient(#FEFCF0, #FAF6E5) !important;
	background: -moz-linear-gradient(#FEFCF0, #FAF6E5) !important;
	background: -ms-linear-gradient(#FEFCF0, #FAF6E5) !important;
	background: -o-linear-gradient(#FEFCF0, #FAF6E5) !important;
	background: linear-gradient(#FEFCF0, #FAF6E5) !important;
}
#newscontent table:not(.post_table):not(.submitinfotbl) th{
	background: #8A734A !important;
	line-height: 1.8 !important;
	color: #fff !important;
	font-weight: normal !important;
	box-sizing: border-box !important;
}
#newscontent table:not(.post_table):not(.submitinfotbl) td{
	background: #F7F3EF !important;
	line-height: 1.8 !important;
	box-sizing: border-box !important;
}
#newscontent table:not(.post_table):not(.submitinfotbl) tbody tr:nth-child(2n) td:nth-child(2n+1){
	background: #E1D7CA !important;
}
#newscontent table:not(.post_table):not(.submitinfotbl) tbody tr:nth-child(2n+1) td:nth-child(2n){
	background: #E9DCC3 !important;
}
#newscontent table:not(.post_table):not(.submitinfotbl) tbody tr:nth-child(2n+1) td:nth-child(2n+1){
	background: #D5C9A8 !important;
}

.optimaizedH1 p {
    color: #fff;
	position: absolute;
	left: 0;
	top: 0;
	font-size: 10px;
	line-height: 1;
	padding: 8px 0;
        width: 700px;
}
.mainframe_ h1 {
    padding: 1em;
    background: #FAF7F2;
    border-bottom: solid 1px #8B7447;
}